QuikrBox admin - Bug #6511

Order list > status dropdown > Ready to dispatch ...
05/09/2023 01:15 PM - priyanka Sharma

please correcrt the spelling of dispach here

Status: Closed

Priority: Normal
Assignee: Anisha Kumari
Category:

Target version:

Start date: 05/09/2023
Due date:

0%

0.00 hour
0.00 hour

% Done:
Estimated time:

Spent time:

Description
clipboard-202305091315-gynzl.png

History

#1 - 05/25/2023 04:52 PM - priyanka Sharma

- Assignee changed from Narendra Singh to Manoj jaswal

#2 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#3 - 06/28/2023 12:34 PM - Anisha Kumari

- Status changed from New to Resolved

#4 - 07/18/2023 01:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
